[**@rxap/ngx-bootstrap**](../README.md)

***

[@rxap/ngx-bootstrap](../globals.md) / SetupDynamicMfe

# Function: ~~SetupDynamicMfe()~~

> **SetupDynamicMfe**(`environment`): `Promise`\<`void`\>

Defined in: [setup-dynamic-mfe.ts:11](https://gitlab.com/rxap/packages/-/blob/753c877fe1a5c2fcfa737310f6e99fd1371f9b4d/packages/angular/bootstrap/src/lib/setup-dynamic-mfe.ts#L11)

## Parameters

### environment

`Environment`

## Returns

`Promise`\<`void`\>

## Deprecated

It is not possible to use the `import` statement in the `main.ts` file. This results in a runtime error.
